local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

pmb_vars.overworld = {}

---------------------------------

pmb_vars.overworld.alt_min = -500
pmb_vars.overworld.alt_max = 2000
pmb_vars.overworld.sea_level = minetest.get_mapgen_setting("water_level") or 0

pmb_vars.overworld.ore_multiplier = 1
